function FileData_Pairs(x)
{
x.t("below","low");
x.t("hardware","flow");
x.t("sending","device");
x.t("input/output","buffer");
x.t("required","cause");
x.t("reaches","capacity");
x.t("until","catches");
x.t("basically","two");
x.t("drops","below");
x.t("interface","flow");
x.t("errors","data");
x.t("introduction","1.10");
x.t("close","high");
x.t("time","required");
x.t("total","buffer");
x.t("regulate","data");
x.t("low","watermarks");
x.t("low","watermark");
x.t("catches","basically");
x.t("size","low");
x.t("1.10","serial");
x.t("results","hysteresis");
x.t("recommended","data");
x.t("essential","prevent");
x.t("high","low");
x.t("high","watermark");
x.t("faster","receiving");
x.t("stop","results");
x.t("avoid","errors");
x.t("transferring","data");
x.t("flow","control");
x.t("flow","software");
x.t("flow","stopped");
x.t("device","transferring");
x.t("device","pause");
x.t("device","capable");
x.t("receiving","device");
x.t("receiving","side");
x.t("receiving","buffer");
x.t("pause","until");
x.t("approaches","regulate");
x.t("serial","interface");
x.t("accept","receiving");
x.t("control","hardware");
x.t("control","introduction");
x.t("control","1.10");
x.t("control","essential");
x.t("control","high");
x.t("control","flow");
x.t("side","ready");
x.t("cause","sending");
x.t("cause","stop");
x.t("software","flow");
x.t("loss","data");
x.t("capacity","receiving");
x.t("capacity","rises");
x.t("ready","accept");
x.t("watermark","time");
x.t("watermark","(lwm)");
x.t("watermark","resumed");
x.t("watermark","(hwm)");
x.t("stopped","buffer");
x.t("(lwm)","recommended");
x.t("capable","cause");
x.t("resumed","drops");
x.t("data","faster");
x.t("data","avoid");
x.t("data","flow");
x.t("data","fax");
x.t("fax","call");
x.t("hysteresis","high");
x.t("prevent","loss");
x.t("two","approaches");
x.t("call","sending");
x.t("(hwm)","input/output");
x.t("approximately","total");
x.t("buffer","reaches");
x.t("buffer","size");
x.t("buffer","capacity");
x.t("buffer","approximately");
x.t("rises","close");
}
